+ Post New Thread
Results 1 to 1 of 1
  1. #1
    Join Date
    16.07.2002
    Location
    Viernheim
    Age
    42
    Posts
    3,020
    Thanks
    Thanked 75 Times in 50 Posts

    Default [FAQ] Voodoo Skript 1.6.x mit CS 1.5

    Ich habe CS 1.5 und möchte das Voodoo Skript 1.6 nutzen. Die Quickbuyfunktion für eine Deagle mit Munition kauft aber nur die Munition und gibt die Meldung "Unknown command deagle" aus.


    Antwort


    Das Voodoo Skript in Version 1.6 ist nicht CS 1.5 tauglich und kann nur mit CS 1.6 einwandfrei benutzt werden! Du mußt dir das alte Skript in Version 1.53 herunterladen.
    Last edited by Voodoo; 13.06.2006 at 10:08.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Voodoo Skript 1.6.x und Liga Regeln
    By Voodoo in forum Support & Bugs
    Replies: 8
    Last Post: 09.08.2007, 10:59
  2. Voodoo Skript 2.0.0 als VAC Cheat?
    By Voodoo in forum Support & Bugs
    Replies: 5
    Last Post: 03.03.2005, 19:51
  3. Voodoo Skript 1.6.7 erschienen
    By Voodoo in forum Infos
    Replies: 0
    Last Post: 21.02.2005, 23:18
  4. Replies: 0
    Last Post: 15.06.2004, 16:18
  5. Changelog
    By Voodoo in forum Infos
    Replies: 0
    Last Post: 21.09.2003, 16:52

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •